teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.27.64.213
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706549203213
  login: 1706544052767
money: '0'
last-account-name: Carlostrian
logoutlocation:
  world: d7bb3797-671b-4f9b-8a48-28481d604ad7
  world-name: world_nether
  x: 232.83298570366918
  y: 30.144287197179068
  z: -18.886632540939825
  yaw: 54.454833984375
  pitch: 39.0001335144043
